# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Apr 21 19:46:20 UTC 2016
pkgname = libphobos
pkgbase = dmd
pkgver = 2.062-1
pkgdesc = The phobos D standard library for DMD
url = http://www.digitalmars.com/d/2.0/
builddate = 1461267980
packager = Unknown Packager
size = 63376384
arch = x86_64
license = custom
